Subject: Brownian Dynamics H2O

From: Gustavo Mercier <[email-masked]>
Date: Fri, 10 Jun 1994 13:50:26 -0400 (EDT)

Hi!

I am interested in doing Brownian Dynamic Simulations with UHBD along
the lines of the work done by McCammon using SOD and superoxide, except
that the "substrate" is a water molecule. I would appreciate any info
on the following:

1) References to or the value of the hydrodynamic radius of water.
2) Representation of water for brownian dynamic simulations. Further
work by McCammon and coworkers on TIM with glyceraldehyde phosphate
as a substrate demonstrated that you did not need a full "molecular"
description of the substrate, but a simple sphere was inadequate. In their
case I believe a two sphere model was successful.

Please send messages to me. I will summarize to the NET.

thanks
gus mercier,jr.
[email-masked] (notice the absence of the last "e" from my name!)